<!-- carousel-->
<header class="carousel espacamento_devise">
  <div class="container px-4 px-lg-5 h-100">
    <div class="row gx-4 gx-lg-5 h-100 align-items-center justify-content-center text-center">
      <div class="col-lg-8 align-self-end">
        <% if notice %>
          <p class="alert alert-success"><%= notice %></p>
        <% end %>
        <% if alert %>
          <p class="alert alert-danger"><%= alert %></p>
        <% end %>
        <i class="fab fa-bootstrap fa-3x"></i>
        <h1 class="font-weight-bold">Login</h1>
      </div>
      <div class="col-lg-8 align-self-baseline ">
        <main class="form-signin">
          <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
            <div class="form-floating">
              <%= f.email_field :email, autofocus: true, autocomplete: "email", class:"form-control", placeholder:"Informe seu e-mail" %>
              <%= f.label :email, "E-mail:"%><br />
            </div>
            <div class="form-floating">
              <%= f.password_field :password, autocomplete: "current-password", class:"form-control", placeholder:"Informe sua senha" %>
              <%= f.label :password, "Senha:" %><br />
            </div>

            <div class="actions">
              <%= f.submit "Entrar", class: "w-100 btn btn-lg btn-primary" %>
            </div>
          <% end %>

        <hr class="divider" />

        <%= link_to "Cadastre-se", new_registration_path(resource_name), class: "w-100 btn btn-lg btn-secondary" %><br />
      </main>
      </div>
    </div>
  </div>
</header>